.carousel .middle_bar{position:absolute;background:#eee;right:0;left:0;z-index:50;}
#service .carousel-caption{left:0;right:0;bottom:0;text-align:left;padding:10px;background:rgba(0,0,0,0.6);text-shadow:none;}
#service .carousel-caption h4 a{color:#fff;font-size:x-large;}
#service .list-group li{float:left;}
.list-group-item{padding:2px;}
.list-group-item h4{margin-bottom:0px;}
#service .list-group-item{background:transparent;border:none;}
#service .list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus{color:#fff !important;font-weight:bold !important;background:#288feb;}
.carousel-control{width:auto !important;}
#service .list-group-item.active h4{color:#fff !important;}
#service #carousel-controls-group{z-index:200}
.carousel-inner .item img{width:100%;}
#service .carousel-inner{z-index:500}
#service .list-group{overflow:hidden;top:0;right:0;z-index:190;}
#service .list-group-item{border-radius:0px;cursor:pointer;}
.list-group{padding-left:15px;}
.carousel-controls .carousel-control{background:none;}
.carousel-controls .carousel-control span{margin:18px 5px 0px 0px;background:#288feb;}
.serviceBox{text-align:center;margin:10px 0 30px 0;}
.serviceBox .service-image > a > img{margin:auto;height:auto;transition:all 0.2s ease-in-out 0s;}
.serviceBox .service-content h3{text-transform:uppercase;font-size:17px;font-weight:bold;letter-spacing:1.25px;margin-bottom:16px;color:#233141 !important;transition:all 0.21s ease 0s;}
.serviceBox .service-content p{padding:0 5px;color:#616161;line-height:1.7;}
.serviceBox .read{margin-top:20px;}
.serviceBox .read > a{text-transform:uppercase;color:#fff;font-size:12px;font-weight:bold;letter-spacing:1px;text-decoration:none;position:relative;transition:all 0.16s ease 0s;background:#288feb;padding:7px;border-radius:4%;}
.serviceBox .read > a:hover:after{font-size:11px;position:absolute;right:-13px;top:0px;color:#288feb !important;background:transparent !important;}
.serviceBox:hover .service-content h3{color:#288feb !important;}
.homeImg img{width:auto !important;}
.board{margin:60px auto;height:auto;background:#fff;}
.board .nav-tabs{position:relative;margin:40px auto;margin-bottom:0;box-sizing:border-box;}
.board > div.board-inner{background:#fafafa url(http://subtlepatterns.com/patterns/geometry2.png);background-size:30%;}
p.narrow{width:90%;margin:10px auto;font-weight:normal;}
.liner{height:2px;background:#ddd;position:absolute;width:80%;margin:0 auto;left:0;right:0;top:50%;z-index:1;}
.nav-tabs > li{width:16%;}
.nav-tabs > li:after{content:" ";position:absolute;left:40%;opacity:0;margin:0 auto;bottom:0px;border:5px solid transparent;border-bottom-color:#288feb;transition:0.1s ease-in-out;}
.nav-tabs > li.active:after{content:" ";position:absolute;left:45%;opacity:1;margin:0 auto;bottom:0px;border:10px solid transparent;border-bottom-color:#288feb;}
.nav-tabs > li a{width:70px;height:70px;margin:20px auto;border-radius:100%;padding:0;}
.tab-content{}
.tab-pane{position:relative;padding-top:50px;}
.tab-content .head{font-family:'Roboto Condensed', sans-serif;font-size:25px;text-transform:uppercase;padding-bottom:10px;}
.btn-outline-rounded{padding:10px 40px;margin:20px 0;border:2px solid transparent;border-radius:25px;}
.btn.green{background-color:#5cb85c;color:#ffffff;}
@media(max-width:585px){.board{width:90%;height:auto !important;}
span.round-tabs{font-size:16px;width:50px;height:50px;line-height:50px;}
.tab-content .head{font-size:20px;}
.nav-tabs > li a{width:50px;height:50px;line-height:50px;}
.nav-tabs > li.active:after{content:" ";position:absolute;left:35%;}
.btn-outline-rounded{padding:12px 20px;}
}
.custom.nav-tabs > li.active > a, .custom.nav-tabs > li.active > a:focus, .custom.nav-tabs > li.active > a:hover{color:#555;cursor:default;background-color:transparent !important;border:1px solid transparent !important;border-bottom-color:transparent !important;}
.com_service{margin-left:130px;font-weight:normal;}
@media(max-width:768px){.float{display: block !important;}}
.float{
	position:fixed;
	width:40px;
	height:40px;
	bottom:120px;
	left:5px;
	background-color:#288feb;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 0px 5px 10px #999;
	z-index: 1;
	display: none;
}
.my-float {
    margin-top: 13px;
}